body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0; 
	padding: 0;
}

fieldset {  
	border:1 solid #30c0c8;
        font-size: 11px;
} 

option {
	padding-left: 0.4em;
}

html {
	height: 100%;
	margin-bottom: 1px;
}
	
body { 
	position: relative; 
} 
	
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #646464;
}

body#page {
	background: #FFFFFF;
}

body.font-small {
	font-size: 11px;
}

body.font-medium {
	font-size: 12px;
}

body.font-large {
	font-size: 13px;
}

div#dogear {
	position: absolute;
	z-index: 20;
	top: 0px;
	left: 0px;
	width: 135px;
	height: 135px;
}

div#dogear img {
	width: 135px;
	height: 135px;
}

div#toppanel-container {
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -50%;
	width: 100%;
	height: 0px;
	z-index: 15;
}

div#toppanel-wrapper {
	height: 0px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

div#toppanel {
	background: #ffffff url(../images/toppanel_bg.png) 0 100% repeat-x;
        position: relative;
	z-index: 15;
	margin-top: -320px;
	width: 100%;
	height: 320px;
	color: #646464;	
}

div#toppanel .panel {
	margin: auto;
	width: 600px;
	height: 300px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}

div#toppanel .close {
	width: 60px;
	height: 15px;
	margin-top: 23px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #646464;
	background: #e6e6e6;
	float: right;
	overflow: hidden;
	text-align: center;
	font-size: 90%;
	line-height: 150%;
	cursor: pointer;
}

div#toppanel .cpanel {
	clear:both;
}

div#toppanel-container .trigger {
	position: relative;
	z-index: 16;
	top: 0px;
	left: 50%;
	width: 120px;
	margin-left: -60px;
	cursor: pointer;
}

div#toppanel-container .trigger img {
	width: 20px;
	height: 23px;
	border: 0px;
}

div#toppanel-container .trigger-l, div#toppanel-container .trigger-r {
	width: 20px;
	height: 23px;
	float: left;
}

div#toppanel-container .trigger-l {
	background: url(../images/toppanel_trigger_l.png) 100% 0 repeat-x;
}

div#toppanel-container .trigger-r {
	background: url(../images/toppanel_trigger_r.png) 100% 0 repeat-x;
}

div#toppanel-container .trigger-m {
	background: url(../images/toppanel_trigger_m.png) 100% 0 repeat-x;
        width: 80px;
	height: 23px;
	float: left;
	text-align: center;
	font-size: 85%;
	line-height: 180%;
	overflow: hidden;
	color: #323232;
}

div.wrapper {
	margin: auto;
}

div#page-header {
	background: #ffffff url(../images/page_header_bg.png) 50% 0 repeat-x;
}

div#header {
	width: auto;
	height: 180px;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	position: static;
	z-index: 10;
	clear: both;
}

div#date {
	margin: 6px 20px 0px 0px;
	float: left;
	font-size: 85%;
	color: #000000;
}

div#topmenu {
	margin: 6px 0px 0px 0px;
	float: left;
}

div#topmodule {
	height: 18px;
	margin: 7px 0px 0px 20px;
	float: right;
}

div#styleswitcher {
	width: 45px;
	height: 20px;
	margin: 7px 0px 0px 20px;
	float: right;
}

div#styleswitcher a {
	width: 15px;
	height: 20px;
	float: right;
	text-decoration: none;
	display: block;
}

a#switchfontsmall {
	background: url(../images/styleswitcher_fontsmall.png) 0 0 no-repeat;
}

a:hover#switchfontsmall {
	background: url(../images/styleswitcher_fontsmall_hover.png) 0 0 no-repeat;
}

a#switchfontmedium {
	background: url(../images/styleswitcher_fontmedium.png) 0 0 no-repeat;
}

a:hover#switchfontmedium {
	background: url(../images/styleswitcher_fontmedium_hover.png) 0 0 no-repeat;
}

a#switchfontlarge {
	background: url(../images/styleswitcher_fontlarge.png) 0 0 no-repeat;
}

a:hover#switchfontlarge {
	background: url(../images/styleswitcher_fontlarge_hover.png) 0 0 no-repeat;
}

a#switchwidththin {
	background: url(../images/styleswitcher_widththin.png) 0 0 no-repeat;
}

a:hover#switchwidththin {
	background: url(../images/styleswitcher_widththin_hover.png) 0 0 no-repeat;
}

a#switchwidthwide {
	background: url(../images/styleswitcher_widthwide.png) 0 0 no-repeat;
}

a:hover#switchwidthwide {
	background: url(../images/styleswitcher_widthwide_hover.png) 0 0 no-repeat;
}

a#switchwidthfluid {
	background: url(../images/styleswitcher_widthfluid.png) 0 0 no-repeat;
}

a:hover#switchwidthfluid {
	background: url(../images/styleswitcher_widthfluid_hover.png) 0 0 no-repeat;
}

div#page-body {
	background: #ffffff;
}

span#logo {
        background: url(../images/logo.png) 0 0 no-repeat;
	position: absolute;
	top: 20px;
	left: 0px;
	width: 380px;
	height: 140px;
	z-index: 3;
	display: block;
}

div#banner {
	position: absolute;
	top: 75px;
	right: -70px;
	z-index: 3;
}

div#menu {
	position: absolute;
	top: 200px;
	right: 20px;
	height: 40px;
}

div#search {
	margin: 5px 0px 0px 5px;
	width: 104px;
	height: 24px;
	border-top: 1px solid #C8C8C8;
	border-left: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;
	background: #E6E6E6;
	float: right;
}

div#top {
	width: auto;
	padding: 10px 10px 0px 10px;
	clear: both;
}

div#top .topbox {
}

div#top .topboxseperator {
}

div#middle {
	width: auto;
	margin: 10px 0px 0px 0px;
	clear: both;
}

div#middle .background {
	min-height: 140px;
}

div#middle .layoutleft {
	background: none;
	padding: 0px 10px 0px 0px;
}

div#middle .layoutright {
	background: none;
	padding: 0px 0px 0px 10px;
}

div#middle .withoutleft {
	background: none;
	padding: 0px 10px 0px 10px;
}

div#left {
	width: 200px;
}

div#middle .layoutleft div#left {
	float: left;
}

div#middle .layoutright div#left {
	float: right;
}

div#main {
        background: #E6E6E6;
	width: auto;
}

div#middle .layoutleft div#main {
	margin: 0px 0px 0px 210px;
	padding: 0px 0px 0px 0px;
}

div#middle .layoutright div#main {
	margin: 0px 210px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div#middle .withoutleft div#main {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div#maintop {
}

div#maintop .maintopbox {
	margin: 10px 0px 0px 0px;
}

div#maintop .maintopboxseperator {
}

div#mainmiddle {
	margin: 0px 0px 0px 0px;
}

div#main .withright {
	background: transparent;
}

div#main .withoutright {
	background: transparent;
}

div#right {
	width: 180px;
	margin: 10px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: right;
}
	
div#content {
	width: auto;
}

div#main .withright div#content {
	margin: 0px 190px 0px 0px;
	padding: 10px 10px 10px 10px;
}

div#main .withoutright div#content {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

div#contenttop {
	margin: 0px 0px 10px 0px;
}

div#contenttop .contenttopbox {
}

div#contenttop .contenttopboxseperator {
}

div#breadcrumb {
	height: 19px;
	font-size: 85%;
	color: #646464;
}

div#contentbottom {
	margin: 10px 0px 0px 0px;
}

div#contentbottom .ccontentbottombox {
}

div#contentbottom .contentbottomboxseperator {
}

div#mainbottom {
}

div#mainbottom .mainbottombox {
	padding: 0px 0px 10px 0px;
}

div#mainbottom .mainbottomboxseperator {
}

div#bottom {
	width: auto;
	padding: 10px 0px 0px 0px;
	clear: both;
}

div#bottom .bottombox {
}

div#bottom .bottomboxseperator {
}

div#page-footer {
	background: #ffffff;
}

div#footer {
	width: auto;
	min-height: 100px;
	padding: 10px 0px 0px 0px;
	clear: both;
	text-align: center;
}

/* clearing & floating */
.clearingfix:after {
	content: "."; 
	display: block; 
	line-height: 0px;
	clear: both; 
	visibility: hidden;
}
	
.clearingfix { display: block; }

.floatbox { overflow: hidden; }

.float-left { float: left; overflow: hidden; }
.float-right { float: right; overflow: hidden; }

.width20 { width: 19.999%; }
.width25 { width: 24.999%; }
.width33 { width: 33.333%; }
.width50 { width: 49.999%; }
.width66 { width: 66.666%; }
.width75 { width: 74.999%; }
.width100 { width: 100%; }

div.search {
	margin: 2px 0px 0px 2px;
	padding: 0px;
	width: 150px;
	height: 22px;
	background: #FFFFFF;
}
div.search input.inputbox {
	width: 125px;
	height: 15px;
	padding: 2px 2px 0px 2px;
	border: none;
	background: none;
	float: left;
	color: #646464;
	font-size: 100%;
}
div.search input.button {
	width: 18px;
	height: 22px;
	border: none;
	background: url(../images/search_button.png) 0 0 no-repeat;
	cursor: pointer;
	text-indent: 100px;
	line-height: 0px;
}

#tooltip {
        background:#eff7f9;
        font:verdana;
        font-size:11px;
        width:auto;
        border:1px solid #2a849d;
        color:#22373d;
        font-family:verdana, arial, helvetica, sans-serif;
        opacity:0.80;
        filter:alpha(opacity="65");
        line-height:15px;
        z-index:100;
        position:absolute;
        visibility:hidden;
        border-collapse:separate;
        margin:0;
        padding:4px;
}

.download_link {
	color:#000000;
	background-color:#DCDCDC;
	border:1px dotted#C8C8C8;
	text-align:center;
        line-height:20px;
	padding:5px;
}

.diz {
	margin:0px 10px 0px 0px;
	padding:10px 10px 10px 50px;
	border:1px solid #bababa;
	background:#e5e3e3;
        line-height:20px;
	text-align:left;
}

.story_content img {
border:1px solid #c9c8c8!important;
margin-top:3px!important;
background-color:#dcdcdc;
padding:3px;
}

.story_content img:hover {
border-color:#a3bbc2!important;
}